Bug 324171 - Must require /usr/bin/lynx or refrain from running in
Summary: Must require /usr/bin/lynx or refrain from running in
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: jwhois   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-09 03:18 UTC by Alexandre Oliva
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 10:44:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2007-10-09 03:18:37 UTC
Description of problem:
$ whois test.org.ar
[Querying http://www.nic.ar/consultas/consdom.html]
[HTTP: Unable to run web browser: /usr/bin/lynx: No such file or directory]

Version-Release number of selected component (if applicable):
jwhois-4.0-2.fc8
jwhois-3.2.3-11 (fc7)

How reproducible:
Every time, for several .ar sub-domains

Comment 1 Vitezslav Crhonek 2007-10-11 09:46:02 UTC
Hi,

web browser path is set in /etc/jwhois.conf, option "browser-pathname".
Default value is:

browser-pathname = "/usr/bin/lynx";

But I don't think it's good idea to have lynx package as require - it's up to
user which browser he/she wants to use. Or am I wrong?

Comment 2 Vitezslav Crhonek 2007-10-16 10:44:20 UTC
Closing, see #161282 for further explanation.


Note You need to log in before you can comment on or make changes to this bug.